## caribou 0.4.21

=== debian/changelog ===
caribou (0.4.21-9build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:26:17 +0000

caribou (0.4.21-9) unstable; urgency=medium

  * Drop unnecessary hard dependency on libgtk-3-0
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Mar 2024 08:04:30 -0400

caribou (0.4.21-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13
  * Set debhelper-compat version in Build-Depends
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed.

  [ Jeremy Bicha ]
  * Build-Depend on dh-sequence-gnome & dh-sequence-python3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Dec 2022 08:11:59 -0500

caribou (0.4.21-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add stop-patching-generated-gir.patch:
    upstream patch to fix the build with newer vala versions (Closes: #997653)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 12 Dec 2021 18:15:32 +0100

caribou (0.4.21-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix segfault (regression of xorg CVE-2020-25712 fix) that
    cause security issue for cinnamon (Closes: #980061)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 15 Jan 2021 15:49:43 +0100

caribou (0.4.21-7) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:18:21 -0500

caribou (0.4.21-6) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * Drop dh_strip migration rules since migration was complete in Stretch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 21:53:23 -0500

caribou (0.4.21-5) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:40:27 -0500

caribou (0.4.21-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 18:12:22 -0500

caribou (0.4.21-3) unstable; urgency=medium

  * Have caribou-antler depend on libcaribou-gtk-module and
    libcaribou-gtk3-module
  * Don't have libcaribou-gtk-module depend on GTK+ 2 to allow this
    module to be installed without forcing GTK+ 2 to be installed.
  * Bump debhelper compat to 10
  * Use debian/docs to install NEWS
  * Cherry-pick fix-font-property-in-style.css.patch:
    - Fix caribou-antler crash (LP: #1735298)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Dec 2017 15:29:48 -0500

caribou (0.4.21-2) unstable; urgency=medium

  * Add autostart-set-nodisplay.patch:
    - Hide Caribou from Ubuntu's Startup Applications (LP: #1723266)
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 12 Oct 2017 18:42:47 -0400

caribou (0.4.21-1) unstable; urgency=medium

  * New upstream release.
  * Re-add gnome-get-source.mk include.
  * Drop patches, all merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 18:27:57 +0200
