=== debian/rules ===
#!/usr/bin/make -f

export PYTHON=/usr/bin/python3

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/caribou

override_dh_autoreconf:
	dh_autoreconf --as-needed

execute_before_dh_install:
	cp -a modules/caribou-gtk-module.desktop \
	      debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/gtk-modules/caribou-gtk3-module.desktop
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete
	find debian/tmp -name '__pycache__' -print | xargs -r rm -rf

override_dh_makeshlibs:
	dh_makeshlibs -plibcaribou0 -- -c4
	dh_makeshlibs -plibcaribou-gtk-module --no-act
	dh_makeshlibs -plibcaribou-gtk3-module --no-act
	dh_makeshlibs --remaining-packages

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk2.0-0
