## caribou 0.4.21%2Bmint1%2Bdebbie

=== debian/changelog ===
caribou (0.4.21+mint1+debbie) ulyssa; urgency=medium

  * Fix compilation error
  * Fix subkey popmenu not showing after being dismissed
  * [mtwebster] xadapter.vala: Remove XkbKeyTypesMask and fields from XKbChangeMap call.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jan 2021 18:34:14 +0000
