## caribou 0.4.21+mint4+vanessa

=== debian/changelog ===
caribou (0.4.21+mint4+vanessa) vanessa; urgency=medium

  * Revert "xadapter.vala: Remove XkbKeyTypesMask and fields from XKbChangeMap call."

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 11:34:37 +0200

caribou (0.4.21+mint3) vanessa; urgency=medium

  [ Michael Webster ]
  * Fix incorrect US tablet layout (transposed z<>y).

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 15:25:39 +0200

caribou (0.4.21+mint2) vanessa; urgency=medium

  * Bump version to be higher than in Mint 20.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jun 2022 10:14:59 +0200
