=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: caribou
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               gnome-pkg-tools,
                intltool (>= 0.35.0),
                python3 (>= 3.2),
                python-gi-dev (>= 2.90.3),
@@ -23,7 +27,7 @@
                libxklavier-dev,
                libxml2-dev,
                libxtst-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/caribou
 Vcs-Git: https://salsa.debian.org/gnome-team/caribou.git
 Homepage: https://wiki.gnome.org/Projects/Caribou
@@ -33,6 +37,7 @@
 Depends: ${shlibs:Depends},
          libcaribou-common (= ${source:Version}),
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Configurable on screen keyboard with scanning mode - library
  An input assistive technology intended for switch and pointer users.
@@ -127,6 +132,7 @@
 Package: libcaribou-gtk3-module
 Architecture: any
 Depends: ${shlibs:Depends},
+         libgtk-3-0 (>= 3.2.2-3),
          gsettings-desktop-schemas,
          ${misc:Depends}
 Multi-Arch: same
