## caribou 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Estimation of caribou abundance based on large scale
         aggregations monitored by radio telemetry
-Version: 1.0
-Date: 2012-01-25
+Version: 1.1
+Date: 2012-06-11
 Author: Helene Crepeau <Helene.Crepeau@mat.ulaval.ca> and Louis-Paul
         Rivest <Louis-Paul.Rivest@mat.ulaval.ca> and Serge Couturier
         <tuttu@videotron.ca> and Sophie Baillargeon
@@ -17,6 +17,6 @@
         Lincoln-Petersen Index as applied to radio telemetry data by
         White and Garrott (1990).
 License: GPL-2
-Packaged: 2012-01-25 18:16:39 UTC; Sophie Baillargeon
+Packaged: 2012-06-11 14:36:21 UTC; Sophie Baillargeon
 Repository: CRAN
-Date/Publication: 2012-01-25 19:56:46
+Date/Publication: 2012-06-11 15:55:55
