## caribou 1.1-1

=== DESCRIPTION ===
Package: caribou
Type: Package
Title: Estimation of Caribou Abundance Based on Radio Telemetry Data
Version: 1.1-1
Date: 2022-04-13
Authors@R: c(
    person("Louis-Paul", "Rivest", role = c("aut", "cre"), email = "Louis-Paul.Rivest@mat.ulaval.ca"),
    person("Helene", "Crepeau", role = "aut", email = "Helene.Crepeau@mat.ulaval.ca"),
    person("Serge", "Couturier", role = "ctb", email = "tuttu@videotron.ca"),
    person("Sophie", "Baillargeon", role = "aut", email = "Sophie.Baillargeon@mat.ulaval.ca")
    )
Description: Estimation of population size of migratory caribou herds based on large scale 
             aggregations monitored by radio telemetry. It implements the methodology found 
             in the article by Rivest et al. (1998) about caribou abundance estimation. It 
             also includes a function based on the Lincoln-Petersen Index as applied to 
             radio telemetry data by White and Garrott (1990).
License: GPL-2
LazyData: true
NeedsCompilation: no
Packaged: 2022-04-13 17:26:25 UTC; Sophie
Author: Louis-Paul Rivest [aut, cre],
  Helene Crepeau [aut],
  Serge Couturier [ctb],
  Sophie Baillargeon [aut]
Maintainer: Louis-Paul Rivest <Louis-Paul.Rivest@mat.ulaval.ca>
Repository: CRAN
Date/Publication: 2022-04-13 21:32:46 UTC
