## caribou hi-4.1.0

=== requirements.txt ===
bayes_spec>=1.9.0
